SHOWCONSOLEFONT(8)

BEZEICHNUNG
showconsolefont - die aktuelle EGA/VGA-Konsolenschriftart anzeigen

ÜBERSICHT
showconsolefont [Optionen]

BESCHREIBUNG
Der Befehl showconsolefont schreibt die aktuelle Konsolenschriftart in die Standardausgabe. Unter Linux 2.6.1 und neuer ermöglicht die Option -C die Angabe der jeweiligen Konsole. Das Argument dazu ist ein Pfadname.

OPTIONEN

-i, --info
    gibt die Schriftartentabelle nicht aus, sondern zeigt nur ZEILENxSPALTENxANZAHL und beendet das Programm.

-C, --console=GERÄT
    gibt das zu verwendende Konsolengerät an.

-v, --verbose
    Ausführlicher Modus.

-V, --version
    Gibt die Versionsnummer aus.

-h, --help
    Gibt einen Hinweis zur Verwendung aus.

SIEHE AUCH
setfont(8)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.